@charset "UTF-8";

/* product設定
---------------------------------------------------------- */

/* main
---------------------------------------------------------- */

.h1Area {
  margin-bottom: 4rem;
}

.description p {
  margin-bottom: 5rem;
}


/* media */

@media print, screen and (min-width: 641px) {
  .h1Area {
    margin-bottom: 2rem;
  }
  .description p {
    margin-bottom: 2rem;
  }
}


/* アンカーリンク設定
---------------------------------------------------------- */

.internalLinkList {
  margin-bottom: 4.5rem;
}

.internalLinkList ul {
  margin-bottom: 2rem;
}

.internalLinkList li {
  display: block;
  position: relative;
  line-height: 2.3;
  padding-left: 1em;
}

.internalLinkList>li {
  font-weight: bold;
}

.internalLinkList>li::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "▼";
  font-size: .6em;
  line-height: 3.83;
  color: #2153a5;
}
.internalLinkList>li.iNone::before {content: "";}
.internalLinkList li li::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "▼";
  font-size: .6em;
  line-height: 3.83;
  color: #2153a5;
}

@media print, screen and (min-width: 641px) {
  .internalLinkList {
    display: -ms-flexbox;
    display: -webkit-flex;
    /* Safari */
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    /* Safari */
    flex-wrap: wrap;
    margin-bottom: 3rem;
  }
  .internalLinkList>li {
    font-size: 1.4rem;
    line-height: 2.5;
    width: 23%;
  }
  .internalLinkList ul {
    margin-bottom: 30px;
  }
  .internalLinkList li li {
    line-height: 2;
  }
  .internalLinkList li li::before {
    line-height: 3.4;
  }
}


/* productLineListエリア設定
---------------------------------------------------------- */
.productLineList .tmbArea {
  margin-bottom: 4.4rem;
  width: 100%;
  height: auto;
}

.productLineList .tmbArea .imgBox img {
  margin-bottom: 3rem;
  width: 100%;
  height: 100%;
}

.productLineList .tmbArea .textBox h3 {
  margin-bottom: 2rem;
  font-size: 3.2rem;
  font-weight: bold;
}

.productLineList .tmbArea .textBox p {
  /*margin-bottom: 2rem;*/
  font-size: 2.8rem;
}

/* media */
@media print, screen and (min-width: 641px) {
  .contH2Area {
    margin-bottom: 5rem;
  }
  .productLineList .tmbArea {
    margin-bottom: 2rem;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
  }
  .productLineList .tmbArea .imgBox {
    margin-right: 30px;
    margin-bottom: 0;
    margin-top: 0;
    width: 300px;
    height: 240px;
  }
  .productLineList .tmbArea .imgBox img {
    margin-bottom: 0;
    width: 100%;
  }
  .productLineList .tmbArea .textBox {
    width: calc(100% - 330px);
  }
  .productLineList .tmbArea .textBox h3 {
    margin-bottom: 1rem;
    font-size: 1.6rem;
    line-height: 1.5;
  }
  .productLineList .tmbArea .textBox p {
    /*margin-bottom: 0;*/
    font-size: 1.6rem;
  }
}


/* productLinksListエリア設定
---------------------------------------------------------- */
.productLinksList {
  display: -ms-flexbox;
  display: -webkit-flex;
  /* Safari */
  display: flex;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  /* Safari */
  justify-content: space-between;
  /* Safari */
  -webkit-flex-wrap: wrap;
  /* Safari */
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 1.5rem;
}

.productLinksList li {
  display: -ms-flexbox;
  display: -webkit-flex;
  /* Safari */
  display: flex;
  -webkit-flex-wrap: wrap;
  /* Safari */
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  margin-bottom: 2.5rem;
}

.productLinksList .tmbArea {
  display: -ms-flexbox;
  display: -webkit-flex;
  /* Safari */
  display: flex;
  box-sizing: border-box;
  border: #e3e3e3 solid 1px;
  position: relative;
  width: 100%;
  margin-bottom: 0.5rem;
}

.productLinksList .tmbArea .imgBox {
  width: 27.3%;
  min-height: 22.5rem;
  position: relative;
  overflow: hidden;
}

.productLinksList .tmbArea .imgBox img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
}

.productLinksList .tmbArea .textBox {
  box-sizing: border-box;
  width: 72.7%;
  height: auto;
  border-left: #e3e3e3 solid 1px;
  padding: 1rem 2rem;
  color: #303030;
}

.productLinksList a {
  display: inline-block;
  position: relative;
  padding-left: 1em;
  font-weight: bold;
  margin-bottom: 2rem;
}

.productLinksList a::before {
  display: inline;
  position: absolute;
  top: 0;
  left: 0;
  content: ">";
  color: #2153a5;
  text-decoration: none;
}


/* media */

@media print, screen and (min-width: 641px) {
  .productLinksList {
    margin-bottom: 1.2rem;
  }
  .productLinksList li {
    width: 48.7%;
    /*margin-bottom: 15px;*/
    margin-bottom: 0;
  }
  .productLinksList .tmbArea {
    box-sizing: border-box;
    margin-bottom: 0;
  }
  .productLinksList .tmbArea .imgBox {
    box-sizing: border-box;
    width: 30%;
    min-height: 131px;
  }
  .productLinksList .tmbArea .imgBox img {
    max-width: 100%;
    max-height: 100%;
    width: 100%;
    height: auto;
  }
  .productLinksList .tmbArea .textBox {
    box-sizing: border-box;
    width: 71%;
    min-height: 13rem;
    padding: 1rem;
  }
  .productLinksList .tmbArea .textBox p {
    color: #303030;
    font-size: 1.5rem;
  }
  .productLinksList a {
    display: block;
    position: relative;
    padding-left: 1em;
    font-weight: bold;
    margin-bottom: 0.5rem;
  }
  .productLinksList a::before {
    position: absolute;
    top: 0;
    left: 0;
    content: ">";
    color: #2153a5;
    text-decoration: none;
  }
}


/* productRelatedAreaエリア設定
---------------------------------------------------------- */
.contH2Area>.tmbArea {
  margin-bottom: 4.4rem;
  width: 100%;
  height: auto;
}

.contH2Area>.tmbArea>.textBox {
  margin-bottom: 2rem;
  font-size: 2.8rem;
}

/* linkMarker */
.contH2Area .tmbArea .textBox .linkMarker {
  padding: 1rem 0;
  font-size: 2.6rem;
}
.contH2Area .tmbArea .textBox .linkMarker a {
  position: relative;
  padding-left: 1em;
}

.contH2Area .tmbArea .textBox .linkMarker a::before {
  position: absolute;
  top: 0;
  left: 0;
  content: ">";
  color: #2153a5;
  text-decoration: none;
  line-height: 1em;
}

/* media */
@media print, screen and (min-width: 641px) {
  .contH2Area>.tmbArea {
    margin-bottom: 2rem;
  }
  .contH2Area>.tmbArea>.imgBox img {
    margin-bottom: 0;
  }
  .contH2Area>.tmbArea>.textBox {
    font-size: 1.6rem;
  }
  .contH2Area .tmbArea .textBox .linkMarker {
    margin-bottom: 1rem;
    padding: 0;
    font-size: 1.4rem;
    text-align: right;
  }
}
